﻿/**********************/
/* OVERWRITE BOOTSTRAP*/
/**********************/



/* OVERWRITE NAVBAR*/
.navbar-default {
    background-color: #337ab7;
    color: #ffffff;
    border-radius: 0;
}



    .navbar-default .navbar-nav > li > a {
        color: #fff;
    }

    .navbar-default .navbar-nav > .active > a, .navbar-nav > .active > a:hover, .navbar-nav > .active > a:focus {
        color: #ffffff;
        background-color: transparent;
    }

    .navbar-default .navbar-brand {
        color: #eeeeee;
    }

.navbar-inverse .navbar-inner {
    background-image: none;
    background-color: #1f5b73;
}

/* OVERWRITE CONTAINER*/
.container {
    max-width: 750px;
}

@media (max-width: 480px) {
    .container {
        padding-right: 4px;
        padding-left: 4px;
        margin-right: auto;
        margin-left: auto;
    }
}



@media(min-width:768px) {
    .navbar-collapse {
        width: auto;
    }

    .row {
        position: relative;
    }

    .bottom-align-text {
        position: absolute;
        bottom: 0;
        right: 0;
    }

    .brand-position {
        top: 15px;
    }
}

    @media (min-width: 1200px) {
        .container {
            max-width: 960px;
            padding: 0
        }

        .navbar {
            margin: 0;
            -moz-border-radius: 0 !important;
            height: 20px;
        }

        .navbar-toggle {
            margin: 0;
        }

        .navbar-header {
            margin: 0;
        }
    }




    /****************************/
    /* OVERWRITE DEFAULT STYLE***/
    /****************************/
    /* BUTTON */
    .z-depth-1, nav, .card-panel, .card, .toast, .materialButton, .materialButton-large, .materialButton-floating, .dropdown-content, ul.collapsible {
        -webkit-box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
        -moz-box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
        box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
    }

        .z-depth-1-half, .materialButton:hover, .materialButton-large:hover, .materialButton-floating:hover, .modal {
            -webkit-box-shadow: 0 5px 11px 0 rgba(0, 0, 0, 0.18), 0 4px 15px 0 rgba(0, 0, 0, 0.15);
            -moz-box-shadow: 0 5px 11px 0 rgba(0, 0, 0, 0.18), 0 4px 15px 0 rgba(0, 0, 0, 0.15);
            box-shadow: 0 5px 11px 0 rgba(0, 0, 0, 0.18), 0 4px 15px 0 rgba(0, 0, 0, 0.15);
        }

    .z-depth-2 {
        -webkit-box-shadow: 0 8px 17px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
        -moz-box-shadow: 0 8px 17px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
        box-shadow: 0 8px 17px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    }

    .z-depth-3 {
        -webkit-box-shadow: 0 12px 15px 0 rgba(0, 0, 0, 0.24), 0 17px 50px 0 rgba(0, 0, 0, 0.19);
        -moz-box-shadow: 0 12px 15px 0 rgba(0, 0, 0, 0.24), 0 17px 50px 0 rgba(0, 0, 0, 0.19);
        box-shadow: 0 12px 15px 0 rgba(0, 0, 0, 0.24), 0 17px 50px 0 rgba(0, 0, 0, 0.19);
    }

    .z-depth-4 {
        -webkit-box-shadow: 0 16px 28px 0 rgba(0, 0, 0, 0.22), 0 25px 55px 0 rgba(0, 0, 0, 0.21);
        -moz-box-shadow: 0 16px 28px 0 rgba(0, 0, 0, 0.22), 0 25px 55px 0 rgba(0, 0, 0, 0.21);
        box-shadow: 0 16px 28px 0 rgba(0, 0, 0, 0.22), 0 25px 55px 0 rgba(0, 0, 0, 0.21);
    }

    .z-depth-5 {
        -webkit-box-shadow: 0 27px 24px 0 rgba(0, 0, 0, 0.2), 0 40px 77px 0 rgba(0, 0, 0, 0.22);
        -moz-box-shadow: 0 27px 24px 0 rgba(0, 0, 0, 0.2), 0 40px 77px 0 rgba(0, 0, 0, 0.22);
        box-shadow: 0 27px 24px 0 rgba(0, 0, 0, 0.2), 0 40px 77px 0 rgba(0, 0, 0, 0.22);
    }

    .materialButton, .materialButton-large, .materialButton-flat {
        d34play: inline-block;
        height: 31px;
        margin-bottom: 15px;
        padding: 0 2rem;
        -webkit-border-radius: 2px;
        -moz-border-radius: 2px;
        border-radius: 2px;
        background-clip: padding-box;
        line-height: 31px;
        text-transform: uppercase;
        border: none;
    }


    .materialButton, .materialButton-large {
        text-decoration: none;
        color: #FFF;
        background-color: #2196F3;
        text-align: center;
        letter-spacing: 0.8px;
        -webkit-transition: 0.2s ease-out;
        -moz-transition: 0.2s ease-out;
        -o-transition: 0.2s ease-out;
        -ms-transition: 0.2s ease-out;
        transition: 0.2s ease-out;
        cursor: pointer;
    }

    .btn:hover, .btn-large:hover {
        background-color: #39a1f4;
    }
